How to install libgbm1 on Debian 9 (Stretch)